<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;12a50866-d242-45f8-a33e-e0aec072ba3f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfouFs0QxwJQW9k984GQB0uZU6TA14CMgbZGuWnAmw-bdMrBG3We-0xThRxGSPjttnv_SR056T9ztTyOxzq9n31j9i1ckDuRn_ljJk5xRGucc26zp7omQSMMu5yib4b5hGl7TpFOjdpTAeQ4IqxvxuQ32ays5pBU9bPCcMmtwoA&quot;,&quot;token_expiry_millis&quot;:1771263268025}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;12a50866-d242-45f8-a33e-e0aec072ba3f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kayspark9724&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfouFs0QxwJQW9k984GQB0uZU6TA14CMgbZGuWnAmw-bdMrBG3We-0xThRxGSPjttnv_SR056T9ztTyOxzq9n31j9i1ckDuRn_ljJk5xRGucc26zp7omQSMMu5yib4b5hGl7TpFOjdpTAeQ4IqxvxuQ32ays5pBU9bPCcMmtwoA&quot;,&quot;tokenV3Expiry&quot;:1771263268025,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kay spark&quot;}]</string>
</map>
